Subject: Re: (i18n.317) German Library Sort

From: [email-masked] (Tex Texin)
Date: Mon, 22 Apr 96 18:26:52 EDT

Mike,
Thanks! I think this is the information I needed.

I believe this is the same collation, but I will
have to look at the docs to be sure.

Mike, I owe you another one! Viele danken.
Tex

======================================================
Tex Texin
International Development Manager
Deployment Group              email [email-masked]
Progress Software Corp.       http://www.progress.com 
14 Oak Park                   Voice 617-280-4271
Bedford, MA 01730             Fax   617-280-4949
======================================================

> Hi, Tex.
> 
> Is this the same as DIN 5007 : Regeln für die aphabetische Ordnung?
> 
> This sort order is intended for sorting of proper names only, as in
> registers, archives, telephone books, etc.
> 
> If this is the one you need, it is fairly well documented in the IBM
> document, "Keys to Sort and Search for Culturally Expected Results",
> IBM DocID GG24-3516-00, available from IBM technical support centers.
> Or, you can get the DIN standard itself through Germany:
> 
> 	DIN Deutsches Institut für Normung
> 	Burgegrafenstrasse 6
> 	Postfach 1107
> 	12623 BERLIN 30
> 
> 	tel: +49 30 260 1362
> 	fax: +49 30 260 123
> 
> 	<http://www.din.de> (mostly under construction at present)
> 
> You can also get standards from Global Engineering (for a price):
> 
> 	1-800-854-7179
> 	<http://stdsbbs.ieee.org/products/SB/Jul95/global.html>
> 
> 	Cheers,
> 
> 		Mike____
> > 
> > Hi,
> > Does anyone have information or specification for
> > a collation known as the "German Library" sort?
> > 
> > Tex
> > 
> > 
>